HomeSort by: relevance | last modified time | path
    Searched refs:autoreconf (Results 1 - 25 of 29) sorted by relevancy

1 2

  /src/external/gpl3/autoconf/dist/man/
autoreconf.x 2 autoreconf \- Update generated configuration files
common.x 4 .BR autoreconf (1),
  /src/external/mit/expat/dist/
buildconf.sh 35 exec autoreconf --warnings=all --install --verbose "$@"
  /src/external/mpl/dhcp/dist/
config+lt 20 autoreconf -i
22 echo autoreconf failed
  /src/external/lgpl2/userspace-rcu/dist/
bootstrap 12 autoreconf -vi -W all,error
  /src/external/bsd/pam-u2f/dist/
autogen.sh 7 autoreconf --install
  /src/sys/external/bsd/drm/dist/
autogen.sh 9 autoreconf -v --install || exit 1
  /src/crypto/external/bsd/heimdal/dist/
autogen.sh 6 autoreconf -f -i || { echo "autoreconf failed: $?"; exit 1; }
  /src/sys/external/isc/libsodium/dist/
autogen.sh 29 if autoreconf --version > /dev/null 2>&1 ; then
30 exec autoreconf -ivf
  /src/crypto/external/cpl/tpm-tools/dist/
bootstrap.sh 34 autoreconf -fv --install
  /src/external/bsd/flex/dist/
autogen.sh 51 autoreconf --install --force
  /src/crypto/external/apache2/openssl/dist/test/recipes/95-test_external_krb5_data/
krb5.sh 15 autoreconf
  /src/crypto/external/bsd/openssl/dist/test/recipes/95-test_external_krb5_data/
krb5.sh 15 autoreconf
  /src/crypto/external/bsd/openssl.old/dist/test/recipes/95-test_external_krb5_data/
krb5.sh 15 autoreconf
  /src/external/bsd/libevent/dist/
autogen.sh 9 if [ -x "`which autoreconf 2>/dev/null`" ] ; then
10 exec autoreconf -ivf
  /src/external/bsd/ntp/dist/sntp/libevent/
autogen.sh 9 if [ -x "`which autoreconf 2>/dev/null`" ] ; then
10 exec autoreconf -ivf
  /src/external/bsd/libpcap/dist/
autogen.sh 3 : "${AUTORECONF:=autoreconf}"
5 AUTORECONFVERSION=`$AUTORECONF --version 2>&1 | grep "^autoreconf" | sed 's/.*) *//'`
15 autoconf default, it may be necessary to set the AUTORECONF
17 AUTORECONF=autoreconf-2.69 ./autogen.sh
19 AUTORECONF=autoreconf-2.71 ./autogen.sh
24 echo "$AUTORECONF identification: $AUTORECONFVERSION
    [all...]
  /src/external/bsd/tcpdump/dist/
autogen.sh 3 : "${AUTORECONF:=autoreconf}"
5 AUTORECONFVERSION=`$AUTORECONF --version 2>&1 | grep "^autoreconf" | sed 's/.*) *//'`
15 autoconf default, it may be necessary to set the AUTORECONF
17 AUTORECONF=autoreconf-2.69 ./autogen.sh
19 AUTORECONF=autoreconf-2.71 ./autogen.sh
24 echo "$AUTORECONF identification: $AUTORECONFVERSION
    [all...]
  /src/external/bsd/openpam/dist/
missing 59 aclocal autoconf autogen autoheader autom4te automake autoreconf
115 aclocal|automake|autoreconf)
175 autoreconf*)
  /src/external/mpl/bind/dist/
missing 59 aclocal autoconf autogen autoheader autom4te automake autoreconf
115 aclocal|automake|autoreconf)
175 autoreconf*)
  /src/external/bsd/am-utils/dist/
bootstrap 9 local v="$(autoreconf --version 2>&1 | head -1)"
51 echo "AMU: autoreconf..."
53 if autoreconf -f -i; then
56 echo "autoreconf command failed. fix errors and rerun $0."
  /src/external/gpl3/autoconf/dist/
GNUmakefile 41 _autoreconf ?= autoreconf -v
46 # for others: rerunning autoreconf and recompiling everything isn't cheap.
68 # should run 'autoreconf' (or something like 'make distcheck') to
73 $(info INFO: running autoreconf for new version string: $(_curr-ver))
92 # The package can override .DEFAULT_GOAL to run actions like autoreconf.
97 _autoreconf ?= autoreconf -v
  /src/external/gpl3/autoconf/dist/bin/
autoreconf.in 8 # autoreconf - install the GNU Build System in a directory tree
64 you can make `autoreconf' remake all of the files by giving it the
98 $version = "autoreconf (@PACKAGE_NAME@) @VERSION@
195 # Dispatch autoreconf's option to the tools.
289 # autoreconf, via update_file, sees it is the _same_
469 # `Autoreconf-preselections' section of autom4te.in.
502 verb "$configure_ac: adding subdirectory $_ to autoreconf";
503 autoreconf ($_);
659 # &autoreconf ($DIRECTORY)
662 sub autoreconf ($
    [all...]
  /src/crypto/external/cpl/tpm-tools/dist/dist/
tpm-tools-nopkcs11.spec 36 autoreconf --force --install
  /src/external/bsd/ntp/dist/
bootstrap 3 # This "bootstrap" script performs various pre-autoreconf actions
6 # --force is supported and will be passed to autoreconf
35 # autoreconf says:
39 AUTORECONF=${AUTORECONF:-autoreconf}
159 ${AUTORECONF} -i -v "$@"
173 # triggering the buggy recursive autoreconf, we can once again use a
174 # single autoreconf invocation. See
177 # once again it seems we need to run autoreconf in sntp afte
    [all...]

Completed in 40 milliseconds

1 2